Campaigns
List creator trial links
List the creator's free subscription trial links and their available status information.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/trial-linksList the creator's free subscription trial links and their available status information.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Query Parameters
limit?number
Range
1 <= value <= 50Default
10cursor?number
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/trial-links" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "links": [ { "id": "string", "name": "string", "url": "string", "subscribeDays": 0, "subscribeCounts": 0, "claimCounts": 0, "clicksCounts": 0, "expiredAt": "string", "createdAt": "string", "isFinished": true } ], "nextCursor": null }, "meta": { "requestId": "string" }}